.imgambientate {
	/*
	CON SLIDER:
	max-width: 300px;
	padding: 0 30px;
	position: relative; 
	
	NO SLIDER:
	*/
	max-width: 310px;
	padding: 0 15px;
	display: flex; 
	flex-flow: row wrap;
}
.imgambientate .slick-arrow {
	background: none;
	border: none;
	font-size: 3rem;
	height: 30px;
	line-height: 3rem;
	padding: 0;
	position: absolute;
	text-align: center;
	top: 25px;
	width: 30px;
	z-index: 2; 
}
.imgambientate .slick-arrow:hover, .imgambientate .slick-arrow:active {
	color: #ed1625; 
}
.imgambientate .slick-arrow.slick-next {
	right: 0; 
}
.imgambientate .slick-arrow.slick-prev {
	left: 0px; 
}
.imgambientate {  }
.imageratioL, .imageratioP { flex: 1 1 auto; padding: 2px; }
.imageratioL { max-width: 100%; }
.imageratioP { max-width: 50%; }

.fancyboxcontainer.imgambientate.slick-initialized.slick-slider {
	
	display: block;
	max-height: 200px;
	padding: 0 30px;
}

.fancyboxcontainer.imgambientate.slick-initialized.slick-slider .slick-arrow {
	
	top: 90px;
}

.fancyboxcontainer.imgambientate.slick-initialized.slick-slider .imgambientatethumb {

	text-align: center;
}

.fancyboxcontainer.imgambientate.slick-initialized.slick-slider .imageratioP {

	text-align: left;
}

.fancyboxcontainer.imgambientate.slick-initialized.slick-slider .img-responsive {

	max-height: 200px;
}